{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*",
    "ConnectionStrings": {
        "NotaryoDatabase": "Host=localhost; Database=enotaryodb; Username=enotaryodbuser; Password=secret",
        "AzureCommunication": "secret"
    },
    "CompreFaceConfig": {
        "APIKey": "secret",
        "Host": "http://localhost",
        "Port": "8000"
    },
    "Coravel": {
        "Mail": {
            "Driver": "SMTP",
            "Host": "localhost",
            "Port": 25,
            "Username": "",
            "Password": ""
        }
    },
    "BaseUrl": "https://localhost:7121"
}